Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 449522 - FTBFS samba-3.2.0-1.pre3.10.fc10
Summary: FTBFS samba-3.2.0-1.pre3.10.fc10
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 20:15 UTC by FTBFS
Modified: 2008-06-25 14:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-25 14:05:31 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-06-02 20:16 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 20:16 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-06-02 20:16 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-06-02 20:16 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 20:15:51 UTC
samba-3.2.0-1.pre3.10.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 20:16:11 UTC
Created attachment 307747 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 20:16:23 UTC
Created attachment 307748 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-06-02 20:16:30 UTC
Created attachment 307749 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-06-02 20:16:37 UTC
Created attachment 307750 [details]
build.log.bz2

build.log for x86_64

Comment 5 Guenther Deschner 2008-06-09 14:50:25 UTC
We added a fix upstream, will be part of the 3.2.0rc2.

Comment 6 Fedora Update System 2008-06-25 12:25:31 UTC
samba-3.2.0-1.rc2.16.fc9 has been submitted as an update for Fedora 9


Note You need to log in before you can comment on or make changes to this bug.